PPL 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Parma_Polyhedra_Library::Floating_Point_Constant< Target > Class Template Reference

A floating-point constant concrete expression. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Target>
class Parma_Polyhedra_Library::Floating_Point_Constant< Target >

A floating-point constant concrete expression.

The documentation for this class was generated from the following file:

- ppl.hh